<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dirtt PUBLIC "-//DIRTT//DTD dirtt 0.2.0//EN" "https://gitlab.com/dirtt/dtds/raw/master/dirtt.dtd">
<dirtt name="Project Tree" version="0.2.0" dirname="{{project_root}}" basename="{{project_path}}" username="pipeline" group="artist" perms="02755" xmlns:xi="http://www.w3.org/2001/XInclude">

<!--L I B R A R Y   F O L D E R -->
    <dir name="Project Library Directory" basename="library" username="pipeline" group="pipeline" perms="02755" xmlns:xi="http://www.w3.org/2001/XInclude">
        <xi:include href="project_library.xml" parse="xml"/>
    </dir>

<!-- D R O P B O X   F O L D E R -->
    <dir name="Project Dropbox Directory" basename="dropbox" username="pipeline" group="artist" perms="02777"/>

<!-- M E D I A   F O L D E R -->
    <dir name="Project Media Directory" basename="media" username="pipeline" group="pipeline" perms="02775" xmlns:xi="http://www.w3.org/2001/XInclude">
        <xi:include href="project_media.xml" parse="xml"/>
    </dir>

<!-- P R O D U C T I O N   F O L D E R -->
    <dir name="Project Production Directory" basename="production" username="pipeline" group="production" perms="02775" xmlns:xi="http://www.w3.org/2001/XInclude">
        <xi:include href="project_production.xml" parse="xml"/>
    </dir>

<!-- W O R K   F O L D E R -->
    <dir name="Project Work Directory" basename="work" username="pipeline" group="pipeline" perms="02775">
        <dir basename="_ArtistName" username="pipeline" group="artist" perms="02775"/>
        <dir basename="_DAILIES" username="pipeline" group="artist" perms="02775">
            <dir basename="YYYY-MM-DD_description" name="YYYY-MM-DD_description"/>
        </dir>
    </dir>

<!--S H O T S   F O L D E R -->
    <dir name="Project Shots Directory" basename="shots" username="pipeline" group="pipeline" perms="02775"/>

<!-- F L A M E    F O L D E R -->
    <dir name="Project Flame Directory" basename="flame" username="pipeline" group="pipeline" perms="02775" xmlns:xi="http://www.w3.org/2001/XInclude">
        <xi:include href="project_flame.xml" parse="xml"/>
    </dir>

</dirtt>
